
a:link, a:visited, a:active, a:hover {
    color: #303133;
    text-decoration: none;
}

#main-container {
    position: absolute;
    left: 50%;
    margin-left: -512px;
    margin-top: 50px;

}

#main-container .top-img {
    width: 1024px;
    height: 420px;
    background: url("../images/solution/education.jpg");
}

#main-container .left-con {
    width: 258px;
    height: 242px;
    background-color: #e6ebf9;
}

#main-container .left-con .item-ico {
    display: none;
    position: absolute;
    left: 28px;
    width: 20px;
    height: 23px;
    background: url("../images/solution/arrow.png") no-repeat;

}

#main-container .left-con .item {
    position: absolute;
    left: 59px;
    width: 163px;
    height: 36px;
    font-family: MicrosoftYaHei-Bold;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 20px;
    letter-spacing: 0px;
    color: #303133;
    cursor: pointer;

}

#main-container .left-con .item-top480 {
    top: 480px;
}

#main-container .left-con .item-top526 {
    top: 526px;
}

#main-container .left-con .item-top572 {
    top: 572px;
}

#main-container .left-con .ico-top486 {
    top: 477px;
}

#main-container .left-con .ico-top522 {
    top: 522px;
}

#main-container .left-con .ico-top569 {
    top: 569px;
}

#main-container #page-1 .title_one {
    position: absolute;
    top: 480px;
    left: 285px;
    width: 110px;
    height: 20px;
    font-family: MicrosoftYaHei-Bold;
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 20px;
    color: #666464;
    padding-left: 25px;
    background: url("../images/solution/ico1.png") no-repeat left center;
}

#main-container #page-1 .p1 {
    position: absolute;
    top: 517px;
    left: 312px;
    width: 366px;
    height: 40px;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 24px;
    letter-spacing: 0px;
    color: #303133;
}

#main-container #page-1 .title2 {
    position: absolute;
    top: 596px;
    left: 285px;
    width: 110px;
    height: 20px;
    font-family: MicrosoftYaHei-Bold;
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 20px;
    color: #666464;
    padding-left: 25px;

    background: url("../images/solution/ico2.png") no-repeat left center;
}

#main-container #page-1 .p2-1 {
    position: absolute;
    top: 630px;
    left: 312px;
    width: 290px;
    height: 40px;
}

#main-container #page-1 .p2-1-tilte {
    font-family: MicrosoftYaHei-Bold;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 24px;
    letter-spacing: 0px;
    color: #1d68be;
}

#main-container #page-1 .p2-1-con {
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 0px;
    color: #303133;
}

#main-container #page-1 .p2-2 {
    position: absolute;
    top: 682px;
    left: 312px;
    width: 712px;
    height: 90px;
}

#main-container #page-1 .p2-3 {
    position: absolute;
    top: 798px;
    left: 312px;
    width: 366px;
    height: 64px;
}

#main-container #page-1 .buttom-img-con {
    position: absolute;
    top: 916px;
    left: 286px;
    width: 726px;
    height: 433px;
    background: url("../images/solution/education1img.jpg");
}

#main-container #page-2 .title_one {
    position: absolute;
    top: 480px;
    left: 285px;
    width: 110px;
    height: 20px;
    font-family: MicrosoftYaHei-Bold;
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 20px;
    color: #666464;
    padding-left: 25px;
    background: url("../images/solution/ico1.png") no-repeat left center;
}

#main-container #page-2 .p1 {
    position: absolute;
    top: 517px;
    left: 312px;
    width: 699px;
    height: 120px;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 24px;
    letter-spacing: 0px;
    color: #303133;

}

#main-container #page-2 .title2 {
    position: absolute;
    top: 620px;
    left: 285px;
    width: 122px;
    height: 20px;
    font-family: MicrosoftYaHei-Bold;
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 20px;
    color: #666464;
    padding-left: 25px;

    background: url("../images/solution/ico2.png") no-repeat left center;
}

#main-container #page-2 .p2 {
    position: absolute;
    top: 658px;
    left: 312px;
    width: 700px;
    height: 112px;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 24px;
    letter-spacing: 0px;
    color: #303133;
}

#main-container #page-2 .buttom-img-con {
    position: absolute;
    top: 792px;
    left: 286px;
    width: 726px;
    height: 433px;
    background: url("../images/solution/education2img.jpg");
}

#main-container #page-3 .title_one {
    position: absolute;
    top: 471px;
    left: 285px;
    width: 81px;
    height: 20px;
    font-family: MicrosoftYaHei-Bold;
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 20px;
    color: #666464;
    padding-left: 25px;
    background: url("../images/solution/ico4.png") no-repeat left center;
}

#main-container #page-3 .p1 {
    position: absolute;
    top: 517px;
    left: 312px;
    width: 634px;
    height: 88px;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 24px;
    letter-spacing: 0px;
    color: #303133;

}

#main-container #page-3 .title2 {
    position: absolute;
    top: 670px;
    left: 285px;
    width: 122px;
    height: 20px;
    font-family: MicrosoftYaHei-Bold;
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 20px;
    color: #666464;
    padding-left: 25px;

    background: url("../images/solution/ico7.png") no-repeat left center;
}

.title3 {
    position: absolute;
    top: 480px;
    left: 285px;
    width: 122px;
    height: 20px;
    font-family: MicrosoftYaHei-Bold;
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 20px;
    color: #666464;
    padding-left: 25px;

    background: url("../images/solution/ico4.png") no-repeat left center;
}

#main-container #page-3 .p2 {
    position: absolute;
    top: 700px;
    left: 312px;
    width: auto;
    height: 88px;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 24px;
    letter-spacing: 0px;
    color: #303133;
}

#main-container #page-3 .buttom-img-1 {
    position: absolute;
    top: 830px;
    left: 286px;
    width: 726px;
    height: 433px;
    background: url("../images/solution/education3img1.jpg");
}

#main-container #page-3 .buttom-img-2 {
    position: absolute;
    top: 1286px;
    left: 286px;
    width: 726px;
    height: 433px;
    background: url("../images/solution/education3img2.jpg");
}

#page-1, #page-2, #page-3, #page-4 {
    display: none;
}
/*===============footer===============================================================================================*/
#foot-bar {
    position: absolute;
    top: 1780px;
    width: 100%;
    height: 440px;
    background-image: linear-gradient(45deg,
    #02254d 0%,
    #033268 100%),
    linear-gradient(
            #1d68be,
            #1d68be);
    background-blend-mode: normal,
    normal;
    z-index: -1;
}

#foot-bar .foot-con {
    position: absolute;

    left: 50%;
    margin-left: -500px;
    margin-right: -500px;
}

#foot-bar .foot-con .first-line {
    position: absolute;
    left: auto;
    top: 116px;
    width: 81px;
    height: 20px;
    font-family: MicrosoftYaHei;
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 22px;
    color: #ffffff;
}

#foot-bar .foot-con .under-line {
    position: absolute;
    left: auto;
    top: 149px;
    width: 180px;
    height: 2px;
    background-color: #ffffff;
    opacity: 0.4;
}

#foot-bar .foot-con .second-line {
    position: absolute;
    top: 190px;
    left: auto;
    width: 100px;
    height: 17px;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 14px;
    letter-spacing: 0px;
    color: #1d68be;
}

#foot-bar .foot-con .third-line {
    position: absolute;
    top: 229px;
    left: auto;
    width: 100px;
    height: 17px;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 14px;
    letter-spacing: 0px;
    color: #1d68be;
}

#foot-bar .foot-con .fourth-line {
    position: absolute;
    top: 268px;
    left: auto;
    width: 100px;
    height: 17px;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 14px;
    letter-spacing: 0px;
    color: #1d68be;
}

#foot-bar .foot-con .honorary-award {
    position: absolute;
    top: 307px;
    left: auto;
    width: 100px;
    height: 17px;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 14px;
    letter-spacing: 0px;
    color: #1d68be;
}

#foot-bar .foot-con .foot-img {
    position: absolute;
    top: 100px;
    left: auto;
    width: 426px;
    height: 240px;
    background-image: url("../images/footer/footback.png");
}

#foot-bar .foot-con .our-slogan {
    position: absolute;
    top: 50px;
    left: 12px;
    width: 334px;
    height: 27px;
    font-family: MicrosoftYaHei;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 14px;
    letter-spacing: 0px;
    color: #ffffff;
    z-index: 100;
}

#foot-bar .foot-con .our-info {
    width: 385px;
    font-family: MicrosoftYaHei;
    font-size: 13px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 14px;
    letter-spacing: 0px;
    color: #ffffff;
    padding-left: 17px;
}

#foot-bar .foot-con .our-add-1 {
    position: absolute;
    top: 110px;
    left: 14px;

    background: url("../images/footer/add.png") no-repeat left center;
}

#foot-bar .foot-con .our-add-2 {
    position: absolute;
    top: 138px;
    left: 14px;
    background: url("../images/footer/add.png") no-repeat left center;

}

#foot-bar .foot-con .our-phone {
    position: absolute;
    top: 166px;
    left: 14px;
    background: url("../images/footer/phone.png") no-repeat left center;

}

#foot-bar .foot-con .our-email {
    position: absolute;
    top: 196px;
    left: 14px;
    background: url("../images/footer/email.png") no-repeat left center;

}

#foot-bar .foot-con .left192 {
    left: 192px;
}

#foot-bar .foot-con .left384 {
    left: 384px;
}

#foot-bar .foot-con .left576 {
    left: 576px;
}

.main-word {
    width: 747px;
    height: 21px;
    font-weight: normal;
    font-stretch: normal;
    color: #303133;
    /*margin-top: 40px;*/
    margin: 0 auto;
}
.main-word p {
    font-family: SentyZHAO;
    font-size: 20px;
    line-height: 36px;
    letter-spacing: 0;
}

.nav>.so-focus>a:visited {
    color: #3b77bc;
}

#foot-bar .foot-con .our-info {
    width: 417px;
    font-family: MicrosoftYaHei;
    font-size: 13px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 14px;
    letter-spacing: 0px;
    color: #ffffff;
    padding-left: 17px;
}

#foot-bar .foot-con .second-line,#foot-bar .foot-con .third-line,#foot-bar .foot-con .fourth-line,#foot-bar .foot-con .honorary-award {
    width: 180px !important;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

strong {
    font-size: 30px;
    position: relative;
    top: 5px;
}